/*******/
/* RWD */
/*******/

/* Tablety - opcjonalnie */
@media only screen and (max-width: 1366px) {
    .elementor-54 .elementor-element.pg-mainimg:not(.elementor-motion-effects-element-type-background), .elementor-54 .elementor-element.pg-mainimg > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-position: -300px center;
    }
    .slider-title-2 h3 {
        font-size: 42px;
    }
}

/* Monitory (desktop + laptop) */
@media only screen and (max-width: 1200px) {
    .slider-title-1 h5, .elementor-54 .elementor-element.slider-title-1 .elementor-heading-title {
        font-size: 29px;
    }
    .slider-title-2 h3 {
        font-size: 36px;
    }
    .slider-title-br {
        display: none;
    }
    .elementor-54 .elementor-element.pg-mainimg:not(.elementor-motion-effects-element-type-background), .elementor-54 .elementor-element.pg-mainimg > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-position: -470px center;
    }
}

/* Tablety, netbooki */
@media only screen and (max-width: 1024px) {
    .header-container__flex, .main-navigation .menu {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .slider-title-1 h5, .elementor-54 .elementor-element.slider-title-1 .elementor-heading-title {
        font-size: 24px;
    }
    .slider-title-2 h3 {
        font-size: 29px;
    }
    .elementor-54 .elementor-element.pg-mainimg:not(.elementor-motion-effects-element-type-background), .elementor-54 .elementor-element.pg-mainimg > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-position: right center;
        background-image: url("../images/kodak-slide-img-1024.jpg");
    }
}
@media only screen and (max-width: 768px) {
    .pg-mainimg .elementor-column.elementor-col-50, .elementor-column[data-col="50"] {
        width: 100%;
    }
    .elementor-54 .elementor-element.pg-mainimg:not(.elementor-motion-effects-element-type-background), .elementor-54 .elementor-element.pg-mainimg > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-size: 53%;
    }
    .elementor-54 .elementor-element.pg-mainimg {
        padding: 110px 70px 40px 70px;
    }
    .elementor-54 .elementor-element.pg-mainimg:not(.elementor-motion-effects-element-type-background), .elementor-54 .elementor-element.pg-mainimg > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-image: url("../images/kodak-slide-img-768.jpg");
        background-size: 100px;
        background-position: center 20px;
    }
    .slider-title-1 h5, .elementor-54 .elementor-element.slider-title-1 .elementor-heading-title, .slider-title-2 h3, .slider-title-3 h5 {
        text-align: center;
    }
}

/* Telefony, smartfony - przedział wysokości 640 – 960 px ~ bazowo 800px, szerokość - warto przyjrzeć się 375px*/
@media only screen and (max-width: 480px) {
    .show-smbot {
        display: block;
    }
    .site-link__img {
        max-height: 33px;
        width: auto;
    }
    .elementor-column-gap-default > .elementor-row > .elementor-column.elementor-col-33 {
        margin-bottom: 35px;
    }
    .elementor-column-gap-default > .elementor-row > .elementor-column.elementor-col-33:last-of-type {
        margin-bottom: 0px;
    }
    .elementor-widget-heading h2.elementor-heading-title {
        line-height: 1.2;
        font-size: 23px;
        text-align: center;
    }
    .hide-smbot {
        display: none;
    }
    .show-smbot {
        display: block;
    }
    .header-container.isStuck {
        position: relative !important;
    }
    .elementor-54 .elementor-element.elementor-element-fffccf6 .elementor-heading-title {
        font-size: 26px;
    }
    .slider-title-1 h5, .elementor-54 .elementor-element.slider-title-1 .elementor-heading-title {
        font-size: 21px;
    }
}
@media only screen and (max-width: 375px) {
    .elementor-widget-heading .elementor-heading-title {
        font-size: 18px;
    }
    .elementor-view-stacked .elementor-icon {
        font-size: 30px !important;
        padding: 12px !important;
    }   
    .elementor-54 .elementor-element.pg-mainimg {
        padding: 110px 20px 40px 20px;
    }
}
@media only screen and (max-width: 360px) {
    .slider-title-1, .elementor-widget.slider-title-1:not(:last-child) {
        margin-bottom: 10px;
    }
    .slider-title-1 h5, .elementor-54 .elementor-element.slider-title-1 .elementor-heading-title {
        font-size: 19px;
    }
    .elementor-54 .elementor-element.elementor-element-fffccf6 .elementor-heading-title {
        font-size: 22px;
    }
}
@media only screen and (max-width: 320px) {

}